### Hierarchy

- NavigatorID
  - Navigator

## Index

### Properties

- appCodeName
- appName
- appVersion
- platform
- product
- productSub
- userAgent
- vendor
- vendorSub

## Properties

### appCodeName

appCodeName: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10348

### appName

appName: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10349

### appVersion

appVersion: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10350

### platform

platform: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10351

### product

product: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10352

### productSub

productSub: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10353

### userAgent

userAgent: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10354

### vendor

vendor: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10355

### vendorSub

vendorSub: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10356

Generated using TypeDoc